-- version and date
local revision = tonumber(("$Revision: 63522 $"):match("%d+"))
if not NBB_REVISION or revision > NBB_REVISION then
    NBB_REVISION = revision
    NBB_DATE = ("$Date: 2008-03-04 02:26:20 -0500 (Tue, 04 Mar 2008) $"):match("%d%d%d%d%-%d%d%-%d%d")
end

local L = Rock("LibRockLocale-1.0"):GetTranslationNamespace("NBuffBars")
L:AddTranslations("enUS", function() return {
    -- errors
    ["Warning: could not find oRA2 or CTRA; all raid members must have one of those installed for NBuffBars to function correctly!"] = true,

    -- options
    ["Move |cffffffff%s|r to the interesting buff list."] = true,
    ["Move |cffffffff%s|r to the boring buff list."] = true,
    ["Lock Position"] = true,
    ["Lock the position of the bars so that they cannot be dragged."] = true,
    ["Appearance"] = true,
    ["Change the appearance of the bars."] = true,
    ["Texture"] = true,
    ["Set the texture to use for the bars."] = true,
    ["Text Size"] = true,
    ["Set the size of all text."] = true,
    ["Bar Width"] = true,
    ["Set the width of the bars."] = true,
    ["Bar Height"] = true,
    ["Set the height of the bars."] = true,
    ["Colour"] = true,
    ["Change the colours."] = true,
    ["Header"] = true,
    ["Set the colour of the header."] = true,
    ["Background"] = true,
    ["Set the colour of the background."] = true,
    ["Names By Class"] = true,
    ["Set the colour of the names according to their class."] = true,
    ["Show Group"] = true,
    ["Show the group before the name."] = true,
    ["Text"] = true,
    ["Set the colour of the text."] = true,
    ["Bar"] = true,
    ["Set the colour of the bars."] = true,
    ["Bar Background"] = true,
    ["Set the background colour of the bars."] = true,
    ["Out Of Range Fade"] = true,
    ["Set the factor by which the bars are faded when they are out of range."] = true,
    ["Spacing"] = true,
    ["Change the spacing of the bars."] = true,
    ["Bar Spacing"] = true,
    ["Set the spacing between the bars."] = true,
    ["Group Spacing"] = true,
    ["Set the spacing between the bar groups."] = true,
    ["Reset Position"] = true,
    ["Move the bars to the default position."] = true,
    ["Show Example"] = true,
    ["Show the example bars."] = true,
    ["Hide Example"] = true,
    ["Hide the example bars."] = true,
    ["Make"] = true,
    ["Configure which buffs are Interesting and Boring."] = true,
    ["Make Interesting"] = true,
    ["Change a Boring buff to Interesting."] = true,
    ["Make Boring"] = true,
    ["Change an Interesting buff to Boring."] = true,
    ["FuBar"] = true,
    ["Configure the FuBar Plugin."] = true,
    ["Config"] = true,
    ["Open the configuration GUI"] = true,
    ["Load Preset"] = true,
    ["Load the Buff and Grouping options for a class or for raid leader."] = true,
    ["Load preset for |cffffffff%s|r."] = true,
    ["Raid Leader"] = true,
    ["Group bars by |cffffffff%s|r.\nMonitor the following buffs: |cffffffff%s|r."] = true,
    ["Class"] = true,
    ["Raid Group"] = true,
    ["Group By"] = true,
    ["Arrange the bars in groups."] = true,
    ["Group By %s"] = true,
    ["Arrange the bars in groups by |cffffffff%s|r."] = true,
    ["Show In Party"] = true,
    ["Show the bars when in a party. Note that remaining times will only be accurate for buffs that you cast."] = true,
    ["Show When Solo"] = true,
    ["Show the bars when soloing. Note that remaining times will only be accurate for buffs that you cast."] = true,
    
    -- FuBar tooltip
    ["Interesting Buffs"] = true,
    ["Boring Buffs"] = true,
    ["\n|cffeda55fLeft-Click|r to show the bars."] = true,
    ["\n|cffeda55fLeft-Click|r to hide the bars."] = true,
    ["\n|cffeda55fLeft-Click|r to clear the example bars."] = true,
    ["\n|cffeda55fRight-Click|r for options."] = true,
    ["\n|cffeda55fShift-Click|r to open the configuation GUI."] = true,
    ["\n|cffeda55fShift-Click|r to close the configuation GUI."] = true,
    ["\n|cffeda55fDrag|r the minimap icon to change its position."] = true,
    
    -- NBuffBar tooltip
    ["|cffeda55fLeft-Click|r to monitor the next interesting buff.\n|cffeda55fRight-Click|r for options.\n|cffeda55fDrag|r to move all bars."] = true,
    ["|cffffffff%s|r not present for |cff00ff00%s|r.\n"] = true,
    ["Unknown time"] = true,
    ["|cffffffff%s|r remaining for |cffffffff%s|r for |cff00ff00%s|r.\n"] = true,
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r.\n|cffeda55fMiddle-Click|r to cast |cffffffff%s|r."] = true,
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to cast |cffffffff%s|r."] = true,
    ["|cffeda55fLeft-Click|r to select |cffffffff%s|r.\n|cffeda55fRight-Click|r to use |cffffffff%s|r."] = true,
    ["|cffeda55fLeft-Click|r to select |cff00ff00%s|r."] = true,
    ["|cff00ff00%s|r out of range."] = true,
    
    -- buff types
    ["Stamina"] = true,
    ["Wild"] = true,
    ["Intellect"] = true,
    ["Shadow Protection"] = true,
    ["Spirit"] = true,
    ["Might"] = true,
    ["Wisdom"] = true,
    ["Kings"] = true,
    ["Salvation"] = true,
    ["Light"] = true,
    ["Sanctuary"] = true,
    ["Soulstone"] = true,
    ["Thorns"] = true,
    ["Fear Ward"] = true,
    ["Amplify Magic"] = true,
    ["Dampen Magic"] = true,
    
    -- keybindings
    ["Show/Hide bars"] = true,
    ["Toggle sorting by raid group/class"] = true,
    ["Next interesting buff"] = true,
    
    -- items
    ["Master Soulstone"] = true,
} end)
